Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 06:36:27 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Team,
I called Huda on 28/02 at 7.45 pm and asked to talk to the manager. She said that the manager doesn’t want to take the call. I asked her again and she insisted that the manager said that I go online and get my answers. If the customer services on the phone won’t answer the customer inquiries then save this money and inject it in the stores for quicker turn around of investment. 
Thanks,
Lina M
0526633234 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3957536